## libinfluxdb-lineprotocol-perl 1.011

=== debian/changelog ===
libinfluxdb-lineprotocol-perl (1.011-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.011.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 20:13:31 +0100

libinfluxdb-lineprotocol-perl (1.010-1) unstable; urgency=low

  * Initial Release. (Closes: #909093)
  * Thanks for Guillem Jover <gjover@sipwise.com> for initial packaging
    efforts (Closes: #851780).

 -- Michael Prokop <mprokop@sipwise.com>  Tue, 18 Sep 2018 14:36:04 +0200
