=== debian/watch ===
version=3
https://metacpan.org/release/InfluxDB-LineProtocol   .*/InfluxDB-LineProtocol-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
