## libinfluxdb-lineprotocol-perl 1.012

=== debian/changelog ===
libinfluxdb-lineprotocol-perl (1.012-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4.
  * Import upstream version 1.012.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
    tracking.html
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 May 2020 23:29:19 +0200
