=== debian/control ===
Source: libinfluxdb-lineprotocol-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Sipwise Packaging Team <debian-packaging@sipwise.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-most-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinfluxdb-lineprotocol-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinfluxdb-lineprotocol-perl.git
Homepage: https://metacpan.org/release/InfluxDB-LineProtocol
Rules-Requires-Root: no

Package: libinfluxdb-lineprotocol-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: write and read InfluxDB LineProtocol
 The InfluxDB time series database (since version 0.9) uses a LineProtocol
 to write time series data into the database. InfluxDB::LineProtocol makes
 it possible to generate such a line from a data-structure, handling all
 the annoying escaping and sorting. It can also be used to parse a line
 (perhaps produced by other code) so that it can be further modified.
