## libinfluxdb-lineprotocol-perl 1.014

=== debian/changelog ===
libinfluxdb-lineprotocol-perl (1.014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.014.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jan 2021 19:27:53 +0100

libinfluxdb-lineprotocol-perl (1.013-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 1.013.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2021 02:38:13 +0100
