=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libtest-most-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinfluxdb-lineprotocol-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinfluxdb-lineprotocol-perl.git
 Homepage: https://metacpan.org/release/InfluxDB-LineProtocol
@@ -16,6 +16,7 @@
 
 Package: libinfluxdb-lineprotocol-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: write and read InfluxDB LineProtocol
