=== debian/watch ===
version=4
https://metacpan.org/release/InfluxDB-LineProtocol   .*/InfluxDB-LineProtocol-v?@ANY_VERSION@@ARCHIVE_EXT@$
