## libinfluxdb-lineprotocol-perl 1.015

=== debian/changelog ===
libinfluxdb-lineprotocol-perl (1.015-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.015.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Add a patch to fix a POD syntax glitch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2022 16:44:06 +0200
