=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libtest-most-perl <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinfluxdb-lineprotocol-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinfluxdb-lineprotocol-perl.git
 Homepage: https://metacpan.org/release/InfluxDB-LineProtocol
